@charset "utf-8";
/* CSS Document */
.col_w1000{ width:1000px; margin:0 auto;}
.col_wbf{ width:100%; margin:0 auto;}
.bg01{ height:81px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/nav_bg01.gif) repeat-x center top;}
.bg03{ background:#f5f5f5 url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/bg_b.gif) repeat-x left top;}

.col_nav{background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/nav_bg01.gif) repeat-x; height:40px;}
.col_nav ul{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/nav_bg02.gif) left top no-repeat; height:40px; overflow:hidden;}
.col_nav ul li{ font-size:14px; height:40px; line-height:40px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/nav_bg02.gif) right top no-repeat; padding:0 17px; float:left;}
.col_w1000 .col_nav ul li a{ color:#fff;}
.col_w1000 .col_nav ul li a:hover{ color:#f2233a; text-decoration:none;}
.col_nav ul .pa01{ padding:0 38px;}
.col_w1000 .col_nav ul .pa01 a{color:#f2233a;}
.col_subnav{ height:40px; border-bottom:1px solid #e1e1e1; overflow:hidden;}
.col_subnav ul{height:40px; margin-left:-16px; overflow:hidden;}
.col_subnav ul li{ font-size:14px; height:40px; line-height:40px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/nav_bg03.gif) left top no-repeat; padding:0 14px 0 16px; float:left;}
.col_w1000 .col_subnav ul li a{ color:#2b2b2b;}
.col_w1000 .col_subnav ul li a:hover{ color:#ba2636; text-decoration:none;}

.col_l{ width:400px; margin-right:29px; overflow:hidden; float:left;}
.col_m{ width:242px; margin-right:29px; float:left;}
.col_r{ width:300px; float:left;}
.col_lm{ width:670px; margin-right:30px; overflow:hidden; float:left;}
.col_mr{ width:570px; overflow:hidden; float:left;}

.title01{ height:42px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/title01_bg.gif) no-repeat left bottom;}
.title01 h5{ font-family:"微软雅黑"; font-size:28px; float:left;}
.col_w1000 .title01 h5 a{ color:#000;}
.col_w1000 .title01 h5 a:hover{ text-decoration:none;}
.title01 span{ display:block; margin-top:15px; float:right;}

.title02{ font-family:"微软雅黑"; font-size:22px; border-bottom:2px solid #2b2b2b; height:30px; line-height:26px;}
.title02 h5{ font-weight:normal; float:left;}
.col_w1000 .title02 a{ color:#000;}
.col_w1000 .title02 a:hover{text-decoration:none;}
.title02 span{ display:block; margin-top:3px; float:right;}

.box_01{ margin-top:-19px; overflow:hidden;}
.box_hots{ border-top:1px solid #e8e8e8; padding:16px 0 12px 0; overflow:hidden;}
.box_hots h1,.box_hots h2{ font-size:20px; font-family:"微软雅黑"; height:24px; line-height:24px; font-weight:bold; margin-bottom:9px; overflow:hidden;}
.box_hots h3{ font-size:14px; height:26px; line-height:26px; font-weight:normal; overflow:hidden;}
.box_hots h1 a:hover,.box_hots h2 a:hover,.box_hots h3 a:hover{ text-decoration:none;}

.box_02{ margin-top:7px; overflow:hidden;}
.box_02 .td_title{ height:20px; line-height:20px;}
.box_02 .td_title img{ display:block; margin-right:8px; float:left;}
.box_02 .td_title span{ font-family:Tahoma; color:#333; display:block; float:left;}
.box_02 .list_tdnews{ border-bottom:1px solid #e8e8e8; padding-bottom:7px; margin-top:8px; overflow:hidden;}
.box_02 .list_tdnews li{ height:28px; line-height:28px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/list01.gif) no-repeat 0 center; padding-left:12px; overflow:hidden;}
.box_02 .list_tdnews li a{font-size:14px;}
.box_02 .list_tdnews li a:hover{ text-decoration:none;}
.box_02 .list_tdnews li span{ font-family:Arial; color:#ccc; float:right;}
.box_02 .bbn{ border-bottom:none;}

.box_03{ overflow:hidden;}
.bg02{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/title02_bg.gif) no-repeat left bottom;}
.box_03 .pictxt{ margin-top:15px; border-bottom:1px solid #f0f0f0; padding-bottom:11px; overflow:hidden;}
.box_03 .pictxt dl{ height:60px; overflow:hidden;}
.box_03 .pictxt dt{ width:90px; margin-right:15px; float:left;}
.box_03 .pictxt dd{ width:295px; float:left;}
.box_03 .pictxt h6{ font-size:18px; font-family:"微软雅黑"; font-weight:bold; line-height:26px;}
.box_03 .pictxt h6 a:hover{ text-decoration:none;}
.box_03 .pictxt .cls{ height:22px; line-height:22px; overflow:hidden;}
.box_03 .pictxt .cls .pic{ width:85px; float:left;}
.box_03 .pictxt .cls .date{ font-family:Tahoma; color:#999; margin-left:10px; float:left;}
.box_03 .pictxt p{ color:#666; line-height:20px; margin-top:6px;}
.box_03 .pictxt p span,.box_03 .pictxt p a{ color:#ba2636;}
.box_03 .pictxt p a:hover{ text-decoration:none;}
.box_03 .list01{ margin-top:9px; overflow:hidden;}
.box_03 .list01 li{ font-size:14px; height:28px; line-height:28px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/list01.gif) no-repeat 0 center; padding-left:12px; overflow:hidden;}
.box_03 .list01 li a:hover{ text-decoration:none;}
.box_03 .list02{overflow:hidden;}
.box_03 .list02 li{ font-size:14px; height:28px; line-height:28px; overflow:hidden;}
.box_03 .list02 li a:hover{ text-decoration:none;}
.box_03 .list02 li span{ font-size:12px; color:#fff; background:#ba2636; display:block; width:31px; height:16px; line-height:16px; text-align:center; margin:6px 6px 0 0; float:left;}
.box_03 .more{ height:20px; line-height:20px; margin-top:3px; overflow:hidden;}
.box_03 .more a{ color:#2b2b2b; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/list02.gif) no-repeat right center; padding-right:13px;}
.box_03 .more a:hover{ color:#ba2636; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/list02_on.gif) no-repeat right center; text-decoration:none;}

.box_04{ margin-top:26px; overflow:hidden;}
.box_04 h6{ font-size:14px; line-height:22px;}
.box_04 h6 a:hover{ text-decoration:none;}
.box_04 .p0{ color:#666; line-height:20px;}
.box_04 .p0 a,.box_04 .p0 span{ color:#ba2636;}
.box_04 .p0 a:hover{ text-decoration:none;}
.box_04 .p1{ color:#fff; width:49px; height:22px; line-height:16px; text-align:center; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/qs_bg02.gif) no-repeat;}
.box_04 ul{ border-top:1px solid #e8e8e8; padding-top:11px; overflow:hidden;}
.box_04 ul li{ font-size:14px; height:24px; line-height:24px; overflow:hidden;}
.box_04 ul li a:hover{ text-decoration:none;}
.box_04 ul li span{ font-family:Arial; font-size:12px; color:#999; float:right;}
.box_04 .u_z li{ height:26px; line-height:26px;}
.box_04 .box_04_1{ overflow:hidden;}
.box_04 .box_04_1 .p0{ margin-top:11px;}
.box_04 .box_04_1 .pictxt{ height:105px; background:#f9f9f9; border-bottom:1px solid #e0e0e0;}
.box_04 .box_04_1 .pic{ width:104px; margin-right:10px; float:left; position:relative;}
.box_04 .box_04_1 .pic .p1{ position:absolute; left:0; top:89px;}
.box_04 .box_04_1 .txt{ width:186px; float:left;}
.box_04 .box_04_1 .txt h6{ margin-top:9px;}
.box_04 .box_04_1 .txt p{ font-family:"微软雅黑"; font-size:20px; color:#2b2b2b; margin-top:15px;}
.box_04 .box_04_2{ padding-bottom:11px; margin-top:10px; overflow:hidden;}
.box_04 .box_04_2 .p0{ margin-top:8px;}
.box_04 .box_04_3{ margin-top:15px; padding-bottom:10px; overflow:hidden;}
.box_04 .box_04_3 .pictxt{ overflow:hidden;}
.box_04 .box_04_3 .pic{ width:120px; margin-right:13px; border:1px solid #e1e1e1; float:left;}
.box_04 .box_04_3 .txt{ width:165px; float:left;}
.box_04 .box_04_3 .txt h6{ margin-top:4px;}
.box_04 .box_04_3 .p0{ margin-top:8px;}
.box_04 .box_04_3 .p2{ font-family:Arial; color:#999; margin-top:15px;}
.box_04 .box_04_4{ padding-bottom:10px; overflow:hidden;}
.box_04 .box_04_4 h6{ margin-top:14px;}
.box_04 .box_04_4 .p0{ margin-top:12px;}
.box_04 .box_04_4 .pic{ margin-top:10px; overflow:hidden;}
.box_04 .box_04_4 .pic a,.box_04 .box_04_4 .pic img{ display:block;}

.box_05{ overflow:hidden;}
.box_05 .pictxt00{ margin-bottom:15px; overflow:hidden;}
.box_05 .pic{ width:240px; height:160px; overflow:hidden; position:relative; border:1px solid #e1e1e1;}
.box_05 .pic a,.box_05 ul .pic img{ display:block;}
.box_05 .pic span{ display:none;width:240px; height:160px; overflow:hidden; position:absolute; left:0; bottom:0px; background:#000;filter:alpha(opacity=20);-moz-opacity:0.2;opacity:0.2}
.box_05 .pic span a{ display:block;width:240px; height:160px;}
.box_05 .pic span a:hover{ text-decoration:none;}
.box_05 .txt01{ font-size:14px; height:20px; line-height:20px; margin-top:8px; overflow:hidden;}
.box_05 .txt01 span{color:#999;}
.box_05 .txt01 a:hover{ text-decoration:none;}
.box_05 .txt02{ color:#999; height:20px; line-height:20px; overflow:hidden;}
.box_05 .txt02 span{ font-family:Arial;}
.box_05 .bg_b .pic span{ display:block;}
.box_05 .pic_t{ height:200px;}
.box_05 .pic_t span,.box_05 .pic_t span a{ height:200px;}
.box_05 .pic_t02{ height:150px;}
.box_05 .pic_t02 span,.box_05 .pic_t02 span a{ height:150px;}
.box_05 .mb001{ margin-bottom:10px;}
.box_05 .mb002{ margin-bottom:22px;}
.box_05 .mb003{ margin-bottom:0px;}
.box_05 .mb004{ margin-bottom:10px;}

.box_06{ overflow:hidden;}
.box_06 .box_06_1{ overflow:hidden; margin-top:10px;}
.box_06 .box_06_1 .list12{ width:300px; height:304px; overflow:hidden;}
.box_06 .box_06_1 .list12 li{border-bottom:1px solid #e7e7e7; _height:34px; _line-height:34px; overflow:hidden;}
.box_06 .box_06_1 .list12 li div{ width:300px; height:0px; overflow:hidden;}
.box_06 .box_06_1 .list12 li div img{ display:block;}
.box_06 .box_06_1 .list12 li.current div{ height:164px;}
.box_06 .box_06_1 .list12 li p{font-size:14px; color:#004276; height:34px; line-height:34px; padding-left:12px; cursor:pointer;}
.box_06 .box_06_1 .list12 .current{ _height:198px;}
.box_06 .box_06_1 .list12 .current p{ background:#000; color:#fff;}

.search{ height:26px;}
.search .lb{ width:78px; height:26px; margin-right:5px; position:relative; float:left;}
.search .lb ul{ width:78px;}
.search .lb ul li{ width:76px; height:24px; line-height:24px; border:1px solid #b2b2b2;}
.search .lb ul li a{ color:#666; display:block; width:66px; height:24px; line-height:24px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg01_1.gif) no-repeat right top; padding-left:10px;}/*默认背景*/
.search .lb ul li a:hover{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg01_2.gif) no-repeat right top; text-decoration:none;}
.search .lb ul li .a_cl{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg01_3.gif) no-repeat right top;}
.search .lb ul li ul{ width:51px; display:none; position:absolute; left:0; background:#fff; border:1px solid #b2b2b2; border-top:none;}
.search .lb ul li ul li{ width:51px; background:none; border:0; padding-left:0;}
.search .lb ul li ul li a{ width:42px; background:none; padding-left:9px;}
.search .lb ul li ul li a:hover{ background:#e7e7e7; background-image:none;}
.search .t_btn{ width:215px; height:24px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg02_1.gif) no-repeat right top; border:1px solid #b2b2b2; float:left;}
.search .t_btn_on{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg02_2.gif) no-repeat right top;}
.search .text_bg{ width:178px; height:24px; line-height:24px; overflow:hidden; float:left;}
.search .text_bg .text01{ color:#666; border:none; background:none; width:158px; padding:0 10px; height:24px; line-height:24px;}
.search .btn_bg{ width:37px; height:24px; float:left;}
.search .btn_bg .btn01{ border:none; background:none; width:37px; height:24px; cursor:pointer;}

.box_07{ height:105px; overflow:hidden;}
.box_07 .search{ margin-top:15px; height:26px;}
.box_07 .rs{ color:#2b2b2b; height:20px; line-height:20px; margin-top:12px; overflow:hidden;}
.box_07 .rs a{ color:#2b2b2b;}


.box_08{ width:300px; overflow:hidden;}
.box_08 ul{ width:320px; overflow:hidden;}
.box_08 ul li {float: left;height: 20px;line-height: 20px; margin-right: 20px;width: 140px;overflow:hidden;}
.col_w1000 .box_08 ul li a{ color:#7ca7c9;}

.box_09{ overflow:hidden;}
.box_09 ul{ background:#f8f8f8; margin-top:15px; overflow:hidden;}
.box_09 ul .pictxt01{ height:80px; margin-bottom:12px;  *margin-bottom:10px; overflow:hidden;}
.box_09 ul .pic{ width:120px; margin-right:14px; position:relative; float:left;}
.box_09 ul .pic .video{ display:block; width:24px; height:24px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video01.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video01.png', sizingMethod='crop');position:absolute; left:5px; top:50px;}
.box_09 ul .pic .video:hover{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video01_on.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video01_on.png', sizingMethod='crop'); text-decoration:none;}
.box_09 ul .txt{ width:166px; overflow:hidden; float:left;}
.box_09 ul .txt h6{ font-weight:normal; font-size:14px; line-height:20px; margin-top:8px;}
.box_09 ul .txt h6 a:hover{ text-decoration:none;}
.box_09 ul .txt p{ color:#999; height:20px; line-height:20px; margin-top:7px; overflow:hidden;}
.box_09 ul .txt p span{ font-family:Arial;}
.box_09 ul .mb004{ margin-bottom:0;}
.box_09 ul .bg_b{ background:#f1f1f1;}

.box_10{ overflow:hidden;}
.box_10 ul{ overflow:hidden;}
.box_10 ul li{ height:140px; border-bottom:1px solid #e8e8e8; padding:20px 0; overflow:hidden;}
.box_10 ul li .pic{ width:100px; margin-right:15px; float:left;}
.box_10 ul li .pic img{ display:block;}
.box_10 ul li .txt{ width:185px; float:left; overflow:hidden;}
.box_10 ul li .txt h6{ font-size:14px; line-height:24px; margin-top:7px;}
.box_10 ul li .txt h6 a:hover{ text-decoration:none;}
.box_10 ul li .txt p{ color:#666; line-height:20px; margin-top:6px;}
.box_10 ul li .txt .p1{color:#999; height:20px; overflow:hidden; margin-top:0px;}
.box_10 ul li .txt p span,.box_10 ul li .txt p a{ color:#ba2636;}
.box_10 ul li .txt p a:hover{ text-decoration:none;}
.box_10 ul li .txt .p1 span{  font-family:Arial; color:#999;}
.box_10 ul .li_ts{ border-bottom:none;}

.box_11{ overflow:hidden;}
.box_11 ul{ margin-top:10px; overflow:hidden;}
.box_11 ul li{ color:#2b2b2b; height:24px; line-height:24px;}
.col_w1000 .box_11 ul li a{color:#2b2b2b;}

.box_12{ margin-top:15px; overflow:hidden;}
.box_12 .pic a,.box_12 .pic img{ display:block;}
.box_12 .vi_pictxt{ overflow:hidden;}
.box_12 .vi_pictxt .pic{ width:400px; height:310px; position:relative;}
.box_12 .vi_pictxt .video{ display:block; width:33px; height:34px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02.png) no-repeat;_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02.png', sizingMethod='crop'); position:absolute; left:20px; top:257px;}
.box_12 .vi_pictxt .video:hover{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02_on.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02_on.png', sizingMethod='crop'); text-decoration:none;}
.box_12 .vi_pictxt .txt{ font-size:16px; height:20px; line-height:20px; margin-top:11px;}
.box_12 ul{ width:600px; overflow:hidden;}
.box_12 ul li{ width:170px; margin-right:30px; padding-bottom:24px; overflow:hidden; float:left;}
.box_12 ul li .pic{ width:170px; position:relative; overflow:hidden;}
.box_12 ul li .video{ display:block; width:34px; height:34px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02.png', sizingMethod='crop'); position:absolute; left:10px; top:80px;}
.box_12 ul li .video:hover{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02_on.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/video02_on.png', sizingMethod='crop'); text-decoration:none;}
.box_12 .video02:hover{ text-decoration:none;}
.box_12 ul li .txt{ font-size:14px; height:40px; line-height:20px; margin-top:6px; overflow:hidden;}
.box_12 ul li .txt a:hover{ text-decoration:none;}

.box_13{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/bg_b02.gif) repeat-y;}/*131115a*/
.box_13_1{ overflow:hidden;}
.box_13_2{ margin:6px 0 0 14px;}/*131115a*/
.title03{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#666; height:30px; line-height:30px;}
.box_13 .list_hz{ margin-top:8px; overflow:hidden;}
.box_13 .list_hz li{ height:28px; line-height:28px;}
.box_13 .list_hz li a{ color:#999;}
.box_13 .list_hz li span{ color:#999; padding:0 6px 0 6px;}
.box_13 .box_con{ width:192px; float:left;}
.box_13 .box_con .b_logo{ width:128px; height:25px;}
.box_13 .box_con .b_logo a,.box_13 .box_con .b_logo img{ display:block;}
.box_13 .box_con ul{ margin-top:8px; overflow:hidden;}
.box_13 .box_con ul li{ color:#999; height:26px; line-height:26px; overflow:hidden;}
.box_13 .box_con ul li a{color:#999;}
.box_13 .box_con ul li img,.box_13 .box_con ul li span{ float:left;}
.box_13_2 .wx{ width:91px; height:103px; float:left; overflow:hidden;}

.footer{ width:1000px; margin:0 auto; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/footer_bg.gif) repeat-x; padding-top:15px;}
.footer .footlink{color:#000; height:28px; line-height:28px; overflow:hidden;}
.footer .footlink a{ color:#000;}
.footer .footlink span{padding:0 5px;}
.footer .fk_l{ float:left;}
.footer .fk_r{ width:200px; float:right;}
.footer .fk_r ul{ overflow:hidden;}
.footer .fk_r ul li{ height:28px; line-height:28px; overflow:hidden; float:left;}
.footer .fk_r ul .l_bg001{ background:url(http://y1.ifengimg.com/e01ed39fc2da5d4a/2013/1025/vd.gif) no-repeat left 9px; padding-left:19px;}
.footer .fk_r ul .l_bg002{ background:url(http://y1.ifengimg.com/e01ed39fc2da5d4a/2013/1025/ws.gif) no-repeat left 9px; padding-left:17px; margin-left:18px;}
.footer .copyright{ font-family:Arial; color:#666; height:28px; line-height:28px; text-align:center; overflow:hidden;}
.footer .copyright span{ font-family:"宋体";}

.ad01{ width:300px; height:600px;}
.ad01 a,.ad01 img{ display:block;}
.ad02{ width:240px; overflow:hidden;}
.ad02 a,.ad02 img{ display:block; width:240px; height:160px;}
.ad02 p{ color:#999; height:24px; line-height:24px; margin-top:5px;}
.ad03{ width:240px; margin-bottom:27px; overflow:hidden;}
.ad03 a,.ad03 img{ display:block; width:240px; height:400px;}
.ad03 p{ color:#999; height:24px; line-height:24px; margin-top:5px;}
.ad04{ width:400px; height:200px; margin-top:35px;}
.ad04 a,.ad04 img{ display:block;}
.ad05{ width:300px; height:250px;}
.ad05 a,.ad05 img{ display:block;}
.ad06{ width:400px; height:150px;}
.ad06 a,.ad06 img{ display:block;}
.ad07{ width:300px; height:90px;}
.ad07 a,.ad07 img{ display:block;}
.ad08{ width:1000px; height:90px;}
.ad08 a,.ad08 img{ display:block;}

.mt01{ margin-top:25px;}
.mt02{ margin-top:20px;}
.mt03{ margin-top:36px;}
.mt04{ margin-top:18px;}
.mt05{ margin-top:5px;}
.mt06{ margin-top:34px;}
.mt07{ margin-top:6px;}
.mt08{ margin-top:10px;}
.mt09{ margin-top:30px;}
.mt10{ margin-top:37px;}
.mt11{ margin-top:3px;}
.mt12{ margin-top:40px;}
.mt13{ margin-top:8px;}
.mt14{ margin-top:16px;}
.mt15{ margin-top:59px;}
.mt17{ margin-top:32px;}
.mt18{ margin-top:38px; *margin-top:41px;}
.mt19{ margin-top:14px;}
.mt20{ margin-top:19px;}
.mt21{ margin-top:29px;}
.mt22{ margin-top:36px; *margin-top:28px;}
.mt23{ margin-top:13px;}
.mt24{ margin-top:28px;}
.mt25{ margin-top:38px;}
.mt26{ margin-top:35px;}
.mt27{ margin-top:27px;}
.mt28{ margin-top:23px;}
.mt29{ margin-top:47px;}

.mb01{ margin-bottom:27px;}
.mb02{ margin-bottom:40px;}
.mb03{ margin-bottom:17px;}
.mb04{ margin-bottom:14px;}

.space01{ height:26px; overflow:hidden;}

.box_hots h3 a:hover, .box_02 .list_tdnews li a:hover, .box_03 .list01 li a:hover, .box_05 .txt01 a:hover, .box_04 .box_04_1 .txt h6 a:hover, .box_04 .box_04_2 h6 a:hover, .box_04 ul li a:hover, .box_04 .box_04_3 .txt h6 a:hover, .box_09 ul .txt h6 a:hover, .box_04 .box_04_4 h6 a:hover, .box_10 ul li .txt h6 a:hover, .box_12 ul li .txt a:hover{ text-decoration:underline}